.portal-bk-accent,{
    min-height: calc(100vh - 269px);
}


.login-box {
    min-height: calc(100vh - 269px);
    padding: 80px 50px 50px 50px;
    background: rgba(255, 255, 255, 0.8);
}

.portal-bk-accent .container {
    width: 100% !important;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px white inset;
}

.login_text {
    text-align: center;
    color: #343434;
    padding: 60px 30px;
    font-weight: 300;
    font-style: italic;
    font-size: 16px;
}
@media (max-width: 768px) {
    .portal-bk-accent {
        background-position: center; 
    }
}
@media (min-width: 1390px) {
    .portal-bk-accent {
        background-position:0px -230px;
    }
}

/*------ Password Recover Modal -------*/
#recover-password-form #submit-email-to-recover .btn-default {
    height: 40px;
    border-radius: 20px !important;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    padding: 6px !important;
    cursor: pointer;
    margin-bottom: 0 !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    text-decoration: none !important;
    width: 40% !important;
}
#recover-password-form .modal-dialog .modal-content #dynamic-body .modal-footer button[type=button] {
    background: var(--Primary) !important;
    color: white !important;
    border: none;
    margin-right: 0px !important;
    height: 40px;
    border-radius: 20px !important;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    padding: 6px !important;
    cursor: pointer;
    margin-bottom: 0 !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    text-decoration: none !important;
    width: 50% !important;
}
#recover-password-form .modal-dialog .modal-content #dynamic-body .modal-footer button[type=button]:hover {
    background: var(--Primary) !important;
    color: white !important;
    filter: brightness(0.8);
    text-decoration: none;
    height: 40px;
    border-radius: 20px !important;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    padding: 6px !important;
    cursor: pointer;
    margin-bottom: 0 !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    text-decoration: none !important;
}
#recover-password-form .modal-dialog .modal-content .close {
    display: none;
}
#recover-password-form .modal-dialog .modal-content #dynamic-body #submit-email-to-recover .modal-footer button[type=button].close-button {
    border: 2px solid rgb(211 211 211) !important;
    color: rgb(76 76 76 ) !important;
    background: transparent !important;
    width: 40% !important;
}
#recover-password-form .modal-dialog .modal-content #dynamic-body #submit-email-to-recover .modal-footer button[type=button].close-button:hover {
    border: 2px solid rgb(211 211 211) !important;
    color: rgb(76 76 76 ) !important;
    background: rgba(0, 0, 0, 0.05) !important;
    text-decoration: none !important;
}
#recover-password-form #submit-email-to-recover button[type=submit] {
    background: var(--Primary) !important;
    color: white !important;
    border: none;
    margin-right: 0px !important;
}
#recover-password-form #submit-email-to-recover button[type=submit]:hover {
    background: var(--Primary) !important;
    color: white !important;
    filter: brightness(0.8);
    text-decoration: none;
    width: 40% !important;
}
#recover-password-form  .modal-footer {
    display: flex;
    justify-content: center;
}
#recover-password-form #submit-email-to-recover .modal-footer {
    display: flex;
    justify-content: space-between;
}
